/*
=====================================
  Colour CSS 8.0
  Copyright 2013 - Dept Education Qld
  Created by: John Hedgman
-------------------------------------
*/
a, 
a:link, 
a:visited, 
a:active, 
.maincontent a,
.maincontent a:visited,
.maincontent a:active{
    color: [primary];
}
.maincontent a{
	text-decoration: underline
}
a:hover,
.maincontent a:hover{
    color: [primary light];
    text-decoration: none
}	

#page-container{
	background: [background] url(/sitecollectionimages/background.jpg) 50% 0 no-repeat;
}
#body-content{
	position: relative;
	background: #FFF url(/sitecollectionimages/watermark.jpg) 50% 50% no-repeat;
}
#page-layout {
    background: transparent url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-content.png) repeat-y 50% 50%;
    position: relative;
    z-index: 999 !important;
}
/*------------------------------
		FRAMEWORK ELEMENTS
---------------------------------*/
.custombg
{
   position: relative;
   background: transpsparent;
}
#content{
	background: transparent 
}
/*--------------------------
	COMMON ELEMENTS
-----------------------------*/
h1, .ms-rteElement-H1B,
h2, .ms-rteElement-H2B,
h3, .ms-rteElement-H3B,
.ms-standardheader.ms-WPTitle,
h2.accessible
{
    color: [primary];
}
.app-master h2, .app-master h3,
.app-master .ms-rteElement-H2B, .app-master .ms-rteElement-H3B,
#secondaynav  h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h4, .ms-rteElement-H4B{
    color: [primary];
	font-style: normal !important
}
.ms-rteElement-Callout1
.ms-rteElement-Callout2,
.ms-rteElement-Callout3,
.ms-rteElement-Callout4{
	border: 1px solid [primary];
	background: [primary contrast];
	color: [primary]
}
/* Fly Out setting Menu - List Issues*/
.ms-MenuUIUL li
{
    padding: 0px;
    margin: 0px;
    list-style: none
}
/* ------------------------------------
    PIE STYLES
--------------------------------- */
#header #tools{
	-moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
}

#secondaynav  h2{
	-moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
}
#nav-primary, .intro{
	-moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    -webkit-box-shadow: #666 0px -2px 4px;
    -moz-box-shadow: #666 0px -2px 4px;
    box-shadow: #666 0px -2px 4px;
}
#nav-primary ul li div {
	-moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
}
#footer .internal{
	-moz-border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
}
.document-display ul{
    -moz-border-radius: 6px 6px 6px 6px;
    -webkit-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
}
#header .search .ms-sbgo.ms-sbcell a,
#header #tools li.search
{
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}
/* ------------------------------------
    APPLICATION MASTER SHAREPOINT STYLING 
--------------------------------- */
.app-master .s4-breadcrumbCurrentNode{
	color: [non content text];
	font-weight: bold
}
.app-master #footer{
	padding-left: 0px;
	padding-right: 0px
}
.app-master #secondaynav, 
.app-master .ms-quicklaunch, 
.app-master .ms-quicklaunchouter, 
.app-master .s4-ql.ms-ql-additionaltopsection {
    background: transparent;
}
/*--------------------------
	SHAREPOINT CONTROLS
-----------------------------*/

/*Web part Title*/
tr.ms-WPHeader{
	background: transparent !important; 
	position: relative 
}
.ms-standardheader.ms-WPTitle,
.ms-standardheader.ms-WPTitle span {
	color: [primary];
	font-weight: normal;
	padding:0px;
  	line-height: 25px;
	font-size: 1.3em;
	letter-spacing: 0.02em;
}
.ms-standardheader,
.ms-standardheader.ms-WPTitle a{
	color: [primary] !important;
}
.ms-WPHeaderTd{
	background: transparent !important;
}
.ms-WPHeaderTd,
.ms-WPHeaderTdMenu,
.ms-wpTdSpace
{
	background: transparent !important;	
	border-bottom: 1px solid [primary] !important;
}
/* Actions Arrow*/
.ms-WPHeaderTdMenu:hover{
	border: 1px solid [primary];
	background: none;
}
.ms-WPMenuDivHover
{
	border: 1px solid [secondary];
	background: #FFFFFF;
}
/* WePart Border*/

#body-content .ms-WPBorder
{
    border: 0px
}.ms-formfieldlabelcontainer
{
    font-weight: normal;
    text-align: left;
}
/*--People & Groups Toolbar --*/
.ms-menutoolbar td a,
.ms-listheaderlabel{
	color: [primary]
}
/*--------------------------
	FORMS
-----------------------------*/
.ms-PostBody
{
	color: [non content text];
	font-size:8pt;
	line-height:1.7em;
}
.ms-PostTitle{
	font-size:16pt;
	color: [primary] !important;
}
.ms-PostTitle a{
	font-size:16pt !important;
	COLOR: [primary] !important
}
.ms-PostFooter a,
.ms-CommentFooter a{	
	COLOR: [primary] !important;
}
.ms-PostTitle a:hover,
.ms-PostFooter a:hover,
.ms-CommentFooter a:hover{	
	COLOR: [primary light] !important;
}
.ms-commenttable,
.ms-blogedit
{
	border: 0px !important;
}
h3.ms-CommentHeader
{
	COLOR: [primary] !important;
}
.ms-commenttable td{
	border-top: 0 !important;
	border-bottom: 1px solid [primary] !important;
}
h4.ms-CommentTitle{
	border: 0px !important;
	color: [primary];
}
/*-- BLOG EDIT BTN --*/
.ms-blogedit a{
	color: [primary];
	border: 1px solid [primary];
	background: [primary contrast];
}
/*-- BLOG DATE BOX --*/
.ms-leftblogdate .ms-postcalendardateboxtop{
	Border: 1px solid #FFF;
	background: [secondary];
}
.ms-leftblogdate .ms-postcalendardateboxbottom{
	COLOR: [primary contrast];
	Border-left: 1px solid #FFF;
	Border-right: 1px solid #FFF;
	Border-bottom: 1px solid #FFF;
	background: [primary];
}
.ms-leftblogdate .ms-postcalendardateboxtop,
.ms-leftblogdate .ms-postcalendardateboxbottom{
	position: relative;
}
/*---	BLOG QUICKLINKS ---*/
.ms-blogAdminLinks  li{
    color: [primary];
	background:  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/arrow-sec-nav-std.gif) 0px 50% no-repeat;
	border-bottom: 1px solid #dde1f8;
	line-height: 14px;
	padding: 3px 0px 3px 10px !important;
}
.ms-dttimeinput select{
	font-size: 11px !important;
}
.s4-wpTopTable .root.static a,
.s4-wpTopTable .menu-item-text,
.ms-blogrss a{
	color: [primary] !important;
}
/*--------------------------
	LIST VIEW TABLES
-----------------------------*/
.ms-listviewtable .ms-vh2,
.ms-listviewtable .ms-vh,
.ms-listviewtable .ms-vh-icon,
.ms-viewheadertr.ms-vhltr .ms-vh2,
.ms-viewheadertr.ms-vhltr .ms-vh,
.ms-viewheadertr.ms-vhltr .ms-vh-icon,
.ms-listviewtable .ms-vh2-nograd{
	background: [primary]  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-calendartitle.png) 0 100% repeat-x;
	color: [primary contrast];
}
.ms-listviewtable .ms-vh2 a,
.ms-listviewtable .ms-vh a,
.ms-viewheadertr.ms-vhltr .ms-vh2 a,
.ms-viewheadertr.ms-vhltr .ms-vh a,
.ms-listviewtable .ms-vh-icon a{
	color: [primary contrast];
	border-bottom: 0px;
}
tr.ms-viewheadertr> th.ms-vh:hover,
tr.ms-viewheadertr> th.ms-vh2:hover{
    background: [primary] ;
	color: [primary contrast];
}
.ms-acal-rootdiv,
.ms-acal-header,
.ms-menutoolbar,
.ms-viewlsts{
	background: #FFF
}
/*--------------------------
	SITE SETTING
-----------------------------*/
.ms-linksection-level1 a,
.ms-vb-user a,
.ms-vb-title a,
.ms-vb-lastCell a,
.ms-vb2 a,
.ms-pageinformation a 
{
    color: [primary] !important
}
.ms-linksection-level1 h3
{
    color: [primary] !important
}
/*------------------------------
		HEADER ELEMENTS
---------------------------------*/
.wave .accessible,
#access li a{
	color: [primary contrast]
}	
#tools .accessible,
.maincontent  .accessible,
.page-options .accessible {
	color: [primary]
}	
#header, .bgprim {
 background: [primary contrast] 
}
#header #tools {
    background: [primary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-site-tools.png) 0 0 repeat-x;
}
#header #tools li a,
#header #tools li a:active,
#header #tools li a:visited,
#header #tools li.siteactions a
{
    color: [primary contrast]
}
#header #tools li a:hover
{
    color: [primary light]
}
#header #tools ul li{
	list-style: none
}
#header #tools li.standard{
	list-style: none;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/divider-primary.png) 100% 100% no-repeat;;
}
#header #tools li.signin{
	background: none;
}
#header #tools li.siteactions,
#header #tools li.help{
	list-style: none;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/divider-primary.png) 0% 100% no-repeat;
}
/* SignIn */
#header #tools li.siteactions a,
#header #tools li.signin a,
#header #tools li.signin .s4-signInLink
{
	color: [primary contrast] !important;

}
#header #tools li.signin a:hover,
#header #tools li.siteactions a:hover
{
	color: [primary light];
	text-decoration: underline !important
}
/*Search*/
#header #tools li.search{
	background: [primary contrast];
}
/*surrounding table*/
#header #tools li.search .ms-sbtable.ms-sbtable-ex{
	background: none
}
/* textbox*/
#header .searcharea{
	background: [primary contrast]
}
#header .search .ms-sbplain{
	background: none;
	border: 1px solid [primary contrast] !important;
	color: [primary];
	font-style: normal
}
#header .search .ms-sbgo.ms-sbcell a {
	border: none;
	cursor: pointer;
	background: [secondary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/btn-search.png) 0 0 no-repeat;
}
#header .search .ms-sbgo.ms-sbcell a:hover {
	background: [primary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/btn-search.png) 0 0 no-repeat
}
/* Site Actions  */
.ms-siteactionsmenuinner,
#header #tools li.siteactions ul,
#header #tools li.signin ul{
	background:none !important;
	border:none;
	font-family:inherit;
}
#header #tools li.siteactions ul li a,
#header #tools li.signin ul li a,
#header #tools li.siteactions ul li a:hover,
#header #tools li.signin ul li a:hover{ 
	color: [primary] !important
}
.ms-siteactionsmenuhover {
	background:none;
	border:none;
	text-decoration: underline;
	font-family:inherit;
}
#sitename .site-title,
#sitename .site-title a{
	color: [primary];
}
#sitename p.site-description{
	color: [primary];
}
.ms-MenuUIULItem{
	background: none !important
}
/*------------------------------
		Primary Navigation
---------------------------------*/
#nav-primary {
	background:  [secondary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-primarynav.png) 0 100% repeat-x;
}
#nav-primary .frame{
    background: transparent;
}
#nav-primary .frame li {
	list-style: none;
	position: relative;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/divider-primary.png) 0% 50% no-repeat;
}
#nav-primary .frame li ul li{
    background: none
}
#nav-primary li,
#nav-primary li a,
#nav-primary .accessible  {
	color: [secondary contrast] !important;
}
#nav-primary li a:hover,
#nav-primary li.area-selected a  {
	color: [secondary contrast] !important;
	background: [flyout background] !important;
	text-decoration: none;
}
#nav-primary li.area-selected a{
	font-weight: bold
}
#nav-primary li.area-selected a{
	font-weight: bold
}
#nav-primary ul li div ul{
	line-height:normal;
	position: relative
}
#nav-primary ul li div{
	background: transparent;
	visibility:inherit;
	display: none;
}

#nav-primary ul li div li a,
#nav-primary li.area-selected div li a{
	border-top: 1px solid #fff;
	border-right: 0px;
	border-left: 0px;
	display: block;
	color: [primary] !important;
	font-weight: normal !important 
}
#nav-primary ul li div li a,
#nav-primary li.area-selected div li a{
	background:  [flyout background] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/arrow-prim-nav.gif) 7px 50% no-repeat !important;
}
#nav-primary ul li div li a:hover,
#nav-primary li.area-selected div li a:hover{
	background: [primary]  url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/arrow-prim-nav.gif) 7px 50% no-repeat !important;
	color: [primary contrast] !important;
}
#nav-primary li.first-child,
#nav-primary li:first-child{
	background: none !important;
}
#nav-primary .dynamic li:last-child,
#nav-primary .dynamic li.last-child{
	border: 0px
}
/*------------------------------
		SUB  Navigation
---------------------------------*/
#secondaynav .ms-quicklaunchouter{
	background: transparent
}
#secondaynav  h2{
	background: [primary] ; 
	color: [primary contrast];
	font-size: 1.1em;
	font-weight: bold;
	border-bottom: 1px solid [primary light]
}
#secondaynav  h2 a{
	color: [primary contrast];
}
#secondaynav  ul li a,
#secondaynav  ul li.Heading a{
	background:  [left nav item] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/side-nav-arrow.gif) 10px 50% no-repeat;
	border-bottom: 1px dotted [left nav border];
	color: [primary];
	display: block;
}
#secondaynav ul li a:hover,
#secondaynav ul li.Heading a:hover,
#secondaynav ul li.area-selected a:hover,
#secondaynav ul li.Page-selected a:hover
{
	text-decoration: underline;
	background: [left nav hover] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/side-nav-arrow.gif) 10px 50% no-repeat !important;
}
#secondaynav ul li.area-selected a,
#secondaynav ul li.Page-selected a,
.s4-ql a.selected{
	background: [left nav selected] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/side-nav-arrow.gif) 10px 50% no-repeat !important;
	color: [primary];
	font-size: 1.0em;
	font-weight: bold;
	border-bottom: 1px dotted [primary] !important;
	border-left: 0px!important; 
	border-right: 0px!important; 
	border-top: 0px!important
}
#secondaynav ul li.area-selected ul li a,
#secondaynav ul li.area ul li.Page a{
    background:  [left nav child] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
	font-weight: normal !important;
	display: block;
	border-bottom: [primary light] 1px dotted !important;
	font-weight: normal
}
#secondaynav  ul li ul li{
	border: 0
}
#secondaynav ul li.area-selected ul li a:hover{
	text-decoration: underline;
	background: [left nav hover] !important;
	background-image: none !important
}
#secondaynav ul li.area-selected ul li a:hover,
#secondaynav ul li.area .Page-selected a:hover{
	text-decoration: underline;
	background: [left nav hover] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/side-nav-arrow.gif) 16px 50% no-repeat !important;
}
#secondaynav ul li.last-child{
	border-bottom: 0 !important
}
/*--APPMASTER STYLES --*/

.s4-ql ul.root > li > .menu-item, 
.s4-qlheader, 
.s4-qlheader:visited{
    background: [left nav child];
    border-bottom: 1px dotted [primary];
    color: [primary];
    font-size: 1.1em;
    font-weight: bold;
}
.app-master .s4-ql ul.root ul > li > a
{
	border-bottom: 1px solid [left nav child] !important; 
    color: [primary]; 
}
.app-master .s4-ql .static.selected a {
    border-bottom: 0 none !important;
}
/* BLOG PAGE - RECYCLE BIN NAV */
.s4-specialNavLinkList{
	border: 0px solid [left nav child];
	background: [left nav child];
}
.s4-specialNavLinkList li{
	list-style: none;
    border-bottom: 1px solid [primary light];
	color: [primary];
	font-size: 1.0em
}
.s4-specialNavLinkList li a:hover{
	text-decoration: none
}
/*------------------------------
		PAGE TOOLS
---------------------------------*/
.page-options
{
    background: [primary contrast] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-page-options.gif) 100% 100% repeat-x;
    color: [primary];
}
.page-options .inner{
	background: transparent
}
.page-options .breadcrumb,
.breadcrumbCurrentNode,
.app-master .s4-breadcrumbCurrentNode,
.page-options li{
	color: [primary];
	font-weight: normal
}
.page-options .breadcrumbs a,
.s4-breadcrumb li a
{
	color: [primary];
	font-weight: bold
}
.page-options .breadcrumbs li{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/breadcrumb-arrow.gif) 100% 57% no-repeat;	
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}
.page-options ul li a{
	position: relative
}
.page-options .breadcrumbpath{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/breadcrumb-arrow.gif) 50% 100% no-repeat;	
}
li.s4-breadcrumbNode,
li.s4-breadcrumbCurrentNode{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/breadcrumb-arrow.gif) 0% 57% no-repeat;
}
.s4-breadcrumb-arrowcont img{
	display: none !important;
}

/*------------------------------
		FOOTER
---------------------------------*/
#footer .internal{
	background: [primary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-footer.png) 0% 0% repeat-x;
}
#footer h2{
	color: [primary contrast];
	font-weight: normal;
	border-bottom: 2px solid [primary contrast];
}
#footer .contactus .location div{
    color: [primary contrast];
}
#footer .contactus .location table{
    border: 0px;
	color: [primary contrast];
}
#footer .contactus .location table td,
#footer .contactus .location table th{
    border: 0px;
    color: [primary contrast];
    vertical-align: top
}
#footer .contactus .location table th
{
    text-align: left;
}
#footer .contactus .location ul li
{
    list-style: none
}
#footer .contactus a,
#footer .contactus a:visited,
#footer .contactus a:active
{
    color: [primary contrast]
}
#footer .contactus a:hover
{
    color: [primary contrast];
    text-decoration: underline
}
.qldgovlinks ul li{
    border-left: 1px solid [background contrast];
}
.qldgovlinks li:first-child,
.qldgovlinks li.first-child{
    border-left: 0px
}
.qldgovlinks p
{
  color: [background contrast];    
}
.qldgovlinks li a,
.qldgovlinks li a:active,
.qldgovlinks li a:visited{
    color: [background contrast];
 }
 .qldgovlinks li a:hover
 {
     color: [background contrast]; 
     text-decoration: underline 
 }
 .qldgovlinks p{
	font-size: .9em
}
.qldgovlinks .qldgov {
	color: [background contrast]
}	
.qldgovlinks .qldgov a{
	background: url(/sitecollectionimages/qld-gov.png) no-repeat 0 0;
}		
.qldgovlinks .data .accessible{
	 color: [primary]
}
/*------------------------------
		HOMEPAGE 
---------------------------------*/
/* Welcome Intro */
.welcome,
.intro h1
{
	color: [primary contrast];
}
.intro{
	background: [primary];
}
.intro .internal{
	background:  transparent url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-welcome.png) 100% 100% repeat-x;

}
.intro .welcome .ms-rtestate-field,
.intro .welcome p{
	line-height: 1.2em;
	color: [primary contrast];
}
#slideshowContentArea img
{
    border: 1px solid [primary contrast]
}
#slideshowContentArea,
#slideshowContentArea div{
	background: transparent !important;
}
.intro .welcome a,
.intro .welcome a:visited,
.intro .welcome a:active
{
	color: [primary contrast];
	text-decoration: underline
}
.intro .welcome a:hover{
	text-decoration:none
}
/*------------------------------
		NEWS LISTING
---------------------------------*/
.news-listing h4{
	color: [primary];
}
.news-listing .item .newsimage{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-news-image.png) 0 0 no-repeat;
}
.news-listing .item img {
    border: 2px solid [secondary];
}
.news-listing .item,
.event-listing{
	border-bottom: 1px dotted [primary light]
}
.news-listing .item .newsdate{
	color: [primary];
	font-size: .9em
}
.news-listing h4 a,
.news-listing h4 a:active,
.news-listing h4 a:visited,
.event-listing h4 a,
.event-listing h4 a:active,
.event-listing h4 a:visited{
	color: [primary] !important;
}
.news-listing .item h4 a:hover,
.event-listing .item h4 a:hover{
	color: [primary light] !important;
	text-decoration: underline		
}
.news-listing .item p{
	line-height: normal
}
/*------------------------------
		EVENT LISTING
---------------------------------*/

.event-listing .item h4{
	color: [primary];
}
.event-listing .item .date{
	color: [secondary contrast];
	font-weight: normal;
	font-size: 1.9em;
	text-align:center;
	background: [secondary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-events.png) 50% 0% no-repeat;	
}
.event-listing .item .date span{
	font-size: .6em !important;
	text-transform:uppercase;
	position:relative; 
	color: [secondary contrast]
}
/*------------------------------
		PAGE ROLLUP
---------------------------------*/
.page-rollup h4{
	color: [primary]
}
.page-rollup .item{
	border-bottom: 1px solid #FFFFFF;
}
.page-rollup .item .rollupimage{
		background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-news-image.png) 0% 0% no-repeat;
}

.page-rollup .item h4 a,
.page-rollup .item h4 a:active,
.page-rollup .item h3 a:visited{
	color: [primary];
}
.page-rollup .item h4 a:hover{
	color: [primary light]	
}
.page-rollup .item p{
	line-height: 13px;
}

/*------------------------------
		QUICKLINKS
---------------------------------*/
.groupheader.item.medium{
	color: [primary contrast];
	padding: 3px 0px 3px 5px;
	margin: 0px;
	position: relative;
	border-bottom: 1px solid [secondary];
	background: [primary]
}
.quicklinks .quickimage img{
	border: 1px solid [primary];
}
.quicklinks .item{
    color: [non content text];
	border-bottom: 1px solid [left nav border];
}
.quicklinks  a,
.quicklinks  a h4,
.quicklinks  a:link,
.quicklinks  a:visited{
	color: [primary];
}
.quicklinks a:hover h4{
	text-decoration: underline;
	color: [primary]	
}
.quicklinks  h4{
	font-size: 1.0em;
	color: [primary];
	font-weight: normal
}
/*------------------------------
	PUBLISHING 
---------------------------------*/
.document-display {
	border-bottom: 1px dotted [primary];
}
.document-display h4{
	color: [primary];
}
.document-display ul{
	background: [secondary];
    border: 3px solid #EFEFEF;
}
.document-display ul li.doc_itemLink{
	border-right: 1px solid #595959;
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/arrow-dload.gif) 0 50% no-repeat;
}
.document-display ul li.doc_listLink{
	background: url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/arrow-next.gif) 100% 50% no-repeat;
	border-left: 1px solid #FFFFFF;
	}
.document-display ul li a{
	color: [secondary contrast] !important;
	cursor: pointer
}
.document-display ul li a{
	cursor: pointer
}

/*------------------------------
		DETAIL PAGE
---------------------------------*/
.PagePicture .caption{
	color: [primary]
}
.PagePicture .caption .ms-rtestate-field{
	background: none;
}
#layout-2col h1{
	color: [primary];
	border-bottom: 1px solid [primary]
}
.PagePicture img{
	border: 2px solid [primary] !important;
}
.pageContent .date{
	color: [primary];
	letter-spacing: -1px
}
/*------------------------------
		CALENDAR VIEW
---------------------------------*/
.calendar-view{
	border: 1px solid [primary]
}
.calendar-view h2{
 	background: [primary] url(/_LAYOUTS/WFS/themes/DynamicColourTheme_8/images/bg-calendartitle.png) 100% 100% repeat-x;
	color: [primary contrast];
}
.calendar-view .location span,
.calendar-view ul li span{
	color: [primary];
}
/*------------------------------
		EQNEWS
---------------------------------*/
#eqnews .frame{
	color: [primary contrast];
}
/*------------------------------
		SCHOOL CONTACT DETAILS
---------------------------------*/
#map{
	border: 1px solid [primary];
}

